{
	"privacy": {
		"accepted_privacy_info": "5 (2026-02-09)"
	},
	"shown_reasons": {
		"MissingUnsupportedDependencies": true,
		"Create6Addons": true,
		"MixinApply": true,
		"WasClosedByWindows": true
	},
	"analysis": {
		"jdeps": {
			"include_nested": true
		}
	}
}